package view;

import jp.sf.beanbinder.BeanBinder;
import jp.sf.beanbinder.editor.GeneralCellEditor;

public class CategoryCellEditor extends GeneralCellEditor {
    public CategoryCellEditor(BeanBinder binder, Object component) {
        super(binder, component);
    }
    public Object getCellEditorValue(BeanBinder binder) {
        return binder.getSelectedValue("combo");
    }
    public void updateCellEditor(BeanBinder binder, Object value, int row, int col) {
    }
}
